Subject: Re: mount woes
From: [email-masked] (Geoffrey Noer)

12 May 1997 23:07:52 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (Jeff Deifik)
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "Jeff Deifik" at May 11, 97 07:49:55 am
X-Mailer: ELM [version 2.4 PL23]
Original-Sender: [email-masked]

> So I tried to redo my mount points.
> I typed 'mount --reset', which produced no errors.

'mount --reset' resets the mount points to their default values
with c: mounted as /.

> I typed 'mount d: /', and I got the message
> 	mount failed: Device or resource busy

C: is already mounted as /.  You need to:

	umount /
	mount d: /

And that should do the trick!

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".